.sharrre {
	display: inline-block;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin-right: 5px;
	overflow: hidden;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width:100%;
	float:left;
}
/* Buttons */
.sharrre .share,
.sharrre .count {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	display: inline-block;
	padding: 0;
	text-decoration: none !important;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.sharrre .count {
	position: relative;
	text-align: center;
}


/* Small */
.share-small .share,
.share-small .count {font-size:14px;height:17px;line-height:14px;font-weight:bold;}

.share-small .share {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 0 0 0 24px;
	width: 20px;
}
/*
.share-small .sharrre:hover .share 		{ width: 60px; }
.share-small .facebook:hover .share 	{ width: 50px; }
.share-small .pinterest:hover .share 	{ width: 45px; }
.share-small .googlePlus:hover .share 	{ width: 40px; }
*/
.share-small .count {color:#fff;float:right;width:100%;}

.share-small .no-count .share {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	width: 65px;
}


/* Icons */
.share-small .share:before {
	line-height: 1;
	display: block;
	font-family: 'Genericons';
	font-size: 13px;
	height: 20px;
	top: 4px;
	left: 6px;
	text-indent: 0;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	width: 20px;
}

.twitter .share:before 		{ content: '\f202'; }
.facebook .share:before 	{ content: '\f204'; }
.googlePlus .share:before 	{ content: '\f218'; }
.youtube .share:before 		{ content: '\f213'; }
.digg .share:before 		{ content: '\f221'; }
.delicious .share:before 	{ content: '\f202'; }
.pinterest .share:before 	{ content: '\f209'; }
.linkedin .share:before 	{ content: '\f207'; }
.stumbleupon .share:before 	{ content: '\f223'; }
.commentb .share:before 		{ content: '\f202'; }

.share-small .pinterest .share:before {
	font-size: 12px;
}

.share-small .linkedin .share:before {
	font-size: 16px;
	top: 1px;
}

.share-small .stumbleupon .share:before {
	font-size: 16px;
	top: 3px;
}

/* Appearance - filled */
.share-filled .twitter .share { background: #09b0ed; }
.share-filled .facebook .share { background: #3d5a98; }
.share-filled .googlePlus .share { background: #dd4c39; }
.share-filled .linkedin .share { background: #035a87; }
.share-filled .youtube .share { background: #cc181e; }
.share-filled .pinterest .share { background: #cb2127; }
.share-filled .stumbleupon .share { background: #eb4923; }

.share-outlined.share-small .share,
.share-outlined.share-medium .share { border-right: none !important; }
.share-outlined.share-tall .share 	{ border-top: none !important; }
.count.nmcount {font-size:12px !important;font-weight:normal !important;}
.count.nmcount {visibility:hidden;height:0px;opacity:0; display:none;}
.share-small .sharrre:hover .count.nmcount {visibility:visible;height:17px;opacity:1;}